<?xml version="1.0" encoding="utf-8" ?>
<data>
	<playerone>
		<item id="1RFB" type="fib" character="romney">
			<context>Mitt Romney on Thursday, May 12th, 2011 in a speech in Ann Arbor, Mich.</context>
			<content>President Obama's health care law "represents a government takeover of health care."</content>
			<feedback>Federal law doesn't institute a government-run, single-payer system, instead it brings millions of additional customers to private insurance companies, who will sell their plans through state-based exchanges.</feedback>
			<reference>http://www.politifact.com/truth-o-meter/statements/2011/may/13/mitt-romney/romney-calls-obamas-health-care-law-government-tak/</reference>
			<cat>HealthCare</cat>
		</item>
		<item id="2RFB" type="fib" character="romney">
			<context>Mitt Romney on Thursday, June 2nd, 2011 in a speech</context>
			<content>"We are only inches away from ceasing to be a free market economy."</content>
			<feedback>A recent report ranked the U.S. ninth out of 179 nations on the list almost at the top of the "mostly free" category.</feedback>
			<reference>http://www.politifact.com/truth-o-meter/statements/2011/jun/02/mitt-romney/mitt-romney-says-us-only-inches-away-ceasing-be-fr/</reference>
			<cat>Economy</cat>
		</item>
		<item id="3RFB" type="fib" character="romney">
			<context>Mitt Romney during GOP Presidential Debate at the Reagan Library on Sept. 2011.</context>
			<content>"In [Massachusetts], our [health care] plan covered 8 percent of the people, the uninsured. [Obama's] plan is taking over 100 percent of the people, and the American people don't like it and should vote it down."</content>
			<feedback>It's mostly a fib to say Obama's plan to reduce 16.7 percent uninsured in as of 2009 is signifantly different from the 7.4 percent in Massachusetts, in 2004.</feedback>
			<reference>http://www.factcheck.org/2011/09/factchecking-the-reagan-debate/</reference>
			<cat>Healthcare</cat>
		</item>
		<item id="4RFB" type="fib" character="romney">
			<context>Mitt Romney at the Conservative Political Action Conference on Feb 11, 2011.</context>
			<content>"Today there are more men and women out of work in America than there are people working in Canada. And in the month of January, Canada created more new jobs than we did."</content>
			<feedback>In January 11' there were 13.9 million Americans out of work, according to the Bureau of Labor Statistics while Canadian statistics show there were 17.2 million Canadians employed.</feedback>
			<reference>http://www.factcheck.org/2011/02/factchecking-republicans-at-cpac/</reference>
			<cat>Employment</cat>
		</item>
		<item id="5RFB" type="fib" character="romney">
			<context>Mitt Romney at Republican Debate in Simi Valley on Jan 2008.</context>
			<content>"I have never ever supported a specific timetable for exit from Iraq, and it's offensive to me that someone would suggest that I have."</content>
			<feedback>In an interview with ABC News, Romney said Bush and Maliki should agree on "a series of timetables and milestones" that they would keep between themselves."</feedback>
			<reference>http://www.factcheck.org/2008/01/simi-valley-showdown/</reference>
			<cat>Iraqi War</cat>
		</item>		
		<item id="6RFB" type="fib" character="romney">
			<context>Mitt Romney during a June 6, 2011 interview on "Piers Morgan Tonight."</context>
			<content>"When he was candidate Obama pointed out those deficits were too large. He's now [June 2011] multiplied them by a factor of four or five."</content>
			<feedback>The Congressional Budget Office projected a 2009 deficit of $1.2 trillion two weeks before Obama took office. The deficit increased to $1.4 trillion in 2009 after Obama took office.</feedback>
			<reference>http://www.factcheck.org/2011/06/romney-wrong-on-deficits-auto-bailout/	</reference>
			<cat>Economy</cat>
		</item>		
		<item id="7RFB" type="fib" character="romney">
			<context>March 6, 2012, at address to the American-Israel Public Affairs Committee</context>
			<content>Ronald Reagan's philosophy of "peace through strength" is why "the Iranians released the hostages on the same day and at the same hour that Reagan was sworn in."</content>
			<feedback>Most scholars agree that Reagan was at most a very small factor (if at all) in the release of the hostages.</feedback>
			<reference>http://www.politifact.com/truth-o-meter/statements/2012/mar/07/mitt-romney/mitt-romney-says-iran-released-hostages-1981-becau/</reference>
			<cat>International</cat>
		</item>
		<item id="8RFB" type="fib" character="romney">
			<context>Mitt Romney at an  Oct. 18 GOP debate was held at the Venetian Resort Hotel Casino in Las Vegas, Nevada.</context>
			<content>"[O]ver the last several years, 40 percent, almost half the jobs created in Texas were created for illegal aliens, illegal immigrants."</content>
			<feedback>Romney based his claim on a disputed study by an anti-immigration group. Experts have said the methodology of report is "misleading" because, "[y]ou're comparing gross inflows to net job creation. You have to compare net to net."</feedback>
			<reference>http://www.factcheck.org/2011/10/las-vegas-smackdown/</reference>
			<cat>Employment</cat>
		</item>
		<item id="9RFB" type="fib" character="romney">
			<context>Mitt Romney in a web ad posted on his website on November 21, 2011.</context>
			<content>In a TV ad, Romney is shown saying that "Obamacare" is "killing jobs."</content>
			<feedback>Independent experts say the law will have a "small" or "minimal" impact on labor; much of the effect will come from persons deciding to work less, retire earlier, or because they receive subsidies to buy it.</feedback>
			<reference>http://factcheck.org/2011/11/romneys-ad-deceitful-dishonest/</reference>
			<cat>Employment</cat>
		</item>
		<item id="1RFT" type="fact" character="romney">
			<context>Mitt Romney on Wednesday, November 28th, 2007</context>
			<content>"In the African-American community today, 68 percent of kids born are born out of wedlock."</content>
			<feedback>True. According to a report by the CDC, in 2004, 69 percent of African-American children were born to women who were not married.</feedback>
			<reference>http://www.politifact.com/truth-o-meter/statements/2007/nov/28/mitt-romney/astouding-number-but-its-right/</reference>
			<cat>Demographics</cat>
		</item>
		<item id="2RFT" type="fact" character="romney">
			<context>Republican presidential debate at Hanover, N.H., Oct. 11, 2011</context>
			<content>"The people in Massachusetts like (the state health care plan) by about a 3-1 margin."</content>
			<feedback>Mostly true. According to recent polls, 63 percent support the law while only 21 percent opposed the law.</feedback>
			<reference>http://www.politifact.com/truth-o-meter/statements/2011/oct/18/mitt-romney/mitt-romney-says-massachusetts-residents-favor-sta/</reference>
			<cat>Healthcare</cat>
		</item>
		<item id="3RFT" type="fact" character="romney">
			<context>Mitt Romney, No Apology: The Case for American Greatness, published Mar. 2, 2010</context>
			<content>"The lifespan of the average American is less than that of people in nations that spend far less (on health care). ... To put it bluntly, we spend more and die sooner."</content>
			<feedback>Sadly, this is not a fib. The U.S. ranks 24th in 30 "developed" nations for life expectancy - although spending $7,290 on health care per capita in 2007.</feedback>
			<reference>http://www.politifact.com/truth-o-meter/statements/2010/mar/03/mitt-romney/romney-says-americans-pay-more-health-care-die-soo/</reference>
			<cat>Healthcare</cat>
		</item>
		<item id="4RFT" type="fact" character="romney">
			<context>Mitt Romney on Thursday, January 24th, 2008 in Boca Raton, Fla.</context>
			<content>"Two-thirds of our economy is a consumer economy."</content>
			<feedback>An analysis of spending in 2007 showed that in the third quarter about 70% of the gross domestic product came from personal consumption expenditures within the U.S.</feedback>
			<reference>http://www.politifact.com/truth-o-meter/statements/2008/jan/30/mitt-romney/americans-consume-a-lot-/</reference>
			<cat>Economy</cat>
		</item>
		<item id="5RFT" type="fact" character="romney">
			<context>Mitt Romney on Monday, January 14th, 2008 in a TV interview on CBS.</context>
			<content>"(My dad) used to campaign against the gas-guzzling dinosaurs."</content>
			<feedback>George Romney traveled 700,000 miles in 1958 in what he called a crusade against "gas-guzzling dinosaurs."</feedback>
			<reference>http://www.politifact.com/truth-o-meter/statements/2008/jan/15/mitt-romney/dad-was-a-dinosaur-hunter/</reference>
			<cat>Energy</cat>
		</item>
	</playerone>
	
	<playertwo>
		<item id="1OFB" type="fib" character="obama">
			<context>Barack Obama on Tuesday, November 1st, 2011 in a television interview</context>
			<content>"Thirty million Americans, including a lot of people in Florida, are going to be able to get healthcare next year because of that law."</content>
			<feedback>The prediction by the Congressional Budget Office, is that only 1 million people will benefit in 2012. Most of the increases won't happen until 2-4 years later.</feedback>
			<reference>http://www.politifact.com/truth-o-meter/statements/2011/nov/03/barack-obama/obama-says-health-law-will-kick-millions-next-year/</reference>
			<cat>Healthcare</cat>
		</item>
		<item id="2OFB" type="fib" character="obama">
			<context>Barack Obama on Tuesday, January 24, 2012 giving the President's State of the Union Address.</context>
			<content>"Over a thousand Americans are working today because we stopped a surge in Chinese tires."</content>
			<feedback>A recent WSJ article says the increased tariff is falling flat. Imports from China did drop sharply after the tariff took effect in 2009 however Chinese tires were soon replaced by imports from elsewhere.</feedback>
			<reference>http://factcheck.org/2012/01/the-state-of-obamas-facts/	</reference>
			<cat>Unfair Trade Practices</cat>
		</item>
		<item id="3OFB" type="fib" character="obama">
			<context>Barack Obama on December 11, 2011 at an interview with 60 minutes.</context>
			<content>"the majority of Republicans" believe there should be "a balanced approach to deficit reduction, including tax increases for the wealthy."</content>
			<feedback>A 2011 Quinnipiac University poll found that 73 percent of Republicans favor spending cuts only, and a CNN/ORC International poll found that 59 percent of Republicans said taxes should not be included.</feedback>
			<reference>http://www.factcheck.org/2011/12/suspect-claims-from-obamas-60-minutes-interview/</reference>
			<cat>Economy</cat>
		</item>
		<item id="4OFB" type="fib" character="obama">
			<context>Barack Obama on Wednesday, April 21st, 2010 in an interview</context>
			<content>"The vast majority of the money I got was from small donors all across the country."</content>
			<feedback>Not true. Actually only about 32% of Obama's general election money came from people who gave $200 or less.</feedback>
			<reference>http://www.politifact.com/truth-o-meter/statements/2010/apr/22/barack-obama/obama-campaign-financed-large-donors-too/</reference>
			<cat>Campaign Finance</cat>
		</item>
		<item id="5OFB" type="fib" character="obama">
			<context>Barack Obama 2012 Budget Speech given on April 13, 2011</context>
			<content>Making the Bush tax cuts permanent would give away "$1 trillion worth of tax cuts for every millionaire and billionaire."</content>
			<feedback>That figure — which is actually $807 billion over 10 years — refers to tax cuts for individuals earning more than $200,000 and couples earning more than $250,000, not just millionaires/billionaires.</feedback>
			<reference>http://www.factcheck.org/2011/04/factchecking-obamas-budget-speech/	</reference>
			<cat>Economy</cat>
		</item>
		<item id="6OFB" type="fib" character="obama">
			<context>Barack Obama 2012 Budget Speech given on April 13, 2011</context>
			<content>"[We are] at a time when the tax burden on the wealthy is at its lowest level in half a century."</content>
			<feedback>The CBO's most recent analysis showed that the average federal tax rate for high-income taxpayers was its lowest in 1986 during the Reagan administration.</feedback>
			<reference>http://www.factcheck.org/2011/04/factchecking-obamas-budget-speech/	</reference>
			<cat>Economy</cat>
		</item>
		<item id="7OFB" type="fib" character="obama">
			<context>Barack Obama in his August 14, 2011 Weekly Address.</context>
			<content>Republican leaders are pushing to make "privatizing Social Security a key part of their legislative agenda" should they regain control of the House and Senate.</content>
			<feedback>Few if any Republicans now in Congress have ever pushed for total "privatization" of Social Security. In 2005 Bush proposed to allow people ages 55+ to invest some of their Social Security taxes in private accounts.</feedback>
			<reference>Social Security</reference>
			<cat>http://factcheck.org/2010/08/obamas-latest-social-security-whopper/</cat>
		</item>
		<item id="8OFB" type="fib" character="obama">
			<context>Barack Obama on Monday, July 6th, 2009 in a newspaper interview</context>
			<content>"We import more oil today than ever before."</content>
			<feedback>After reaching a high in 2005 and 2006, crude oil and petroleum imports have declined. In April 2009 imports had fallen to the lowest in the last 3 years due to reduced consumption.</feedback>
			<reference>Imports</reference>
			<cat>http://www.politifact.com/truth-o-meter/statements/2009/jul/08/barack-obama/obamas-wrong-oil-imports/</cat>
		</item>
		<item id="9OFB" type="fib" character="obama">
			<context>Barack Obama on Wednesday, January 27th, 2010 in his State of the Union address</context>
			<content>"We've excluded lobbyists from policymaking jobs."</content>
			<feedback>Despite signing an executive order to bar lobbyists from his administration, there is a waiver that allows lobbysits to serve - which they do.</feedback>
			<reference>Special Interest</reference>
			<cat>http://www.politifact.com/truth-o-meter/statements/2010/jan/27/barack-obama/obama-says-lobbyists-have-been-excluded-policy-mak/	</cat>
		</item>													
		
		<item id="1OFT" type="fact" character="obama">
			<context>Barack Obama on Wednesday, September 9, 2009 addressing a joint session of Congress.</context>
			<content>"There are also those who claim that our [health] reform effort will insure illegal immigrants. This, too, is false – the reforms I'm proposing would not apply to those who are here illegally."</content>
			<feedback>(Sec. 246) of the House Bill, states: "Nothing in this subtitle shall allow Federal payments for affordability credits on behalf of individuals who are not lawfully present in the United States."</feedback>
			<reference>http://www.factcheck.org/2009/09/obamas-health-care-speech/	</reference>
			<cat>Healthcare</cat>
		</item>
		<item id="2OFT" type="fact" character="obama">
			<context>Barack Obama on Tuesday, January 24, 2012 giving the President's State of the Union Address.</context>
			<content>"I've approved fewer regulations in the first three years of my presidency than my Republican predecessor did in his."</content>
			<feedback>Bloomberg News reported that the Obama administration approved 613 regulations in the first 33 months - 30 fewer than Bush approved in his first 33 months.</feedback>
			<reference>http://www.factcheck.org/2012/01/the-state-of-obamas-facts/</reference>
			<cat>Regulations</cat>
		</item>
		<item id="3OFT" type="fact" character="obama">
			<context>Barack Obama addressing a joint session of Congress on Sept 9, 2009.</context>
			<content>Regarding his health care plan.. "[N]othing in this plan will require you or your employer to change the coverage or the doctor you have."</content>
			<feedback>No Democratic legislation would "require" workers or employers to change coverage, though some existing plans may have to be upgraded to meet new federal minimum standards if, for example, they fail to cover preventative screenings.</feedback>
			<reference>http://www.factcheck.org/2009/09/obamas-health-care-speech/	</reference>
			<cat>Healthcare</cat>
		</item>
		<item id="4OFT" type="fact" character="obama">
			<context>Barack Obama during 2011 State of the Union Address.</context>
			<content>"[Corporations] with accountants or lawyers to work the system can end up paying no taxes at all. But all the rest are hit with one of the highest corporate tax rates in the world."</content>
			<feedback>Of 31 industrialized nations, the combined federal and state tax rate for U.S. corporations is 39.21 percent - second among all OECD member countries only to Japan.</feedback>
			<reference>http://www.factcheck.org/2011/01/factchecking-obamas-address/</reference>
			<cat>Economy</cat>
		</item>		
		<item id="5OFT" type="fact" character="obama">
			<context>Barack Obama on Tuesday, January 24, 2012 giving the President's State of the Union Address.</context>
			<content>"Over the last three years, we've opened millions of new acres for oil and gas exploration. Right now, American oil production is the highest that it's been in eight years... we relied less on foreign oil than in any of the past 16 years."</content>
			<feedback>The current 2011 average for U.S. petroleum production is the highest in more than a decade; EIA estimates that the 2011 average for U.S. dependence on foreign oil is the lowest since 1995.</feedback>
			<reference>http://www.factcheck.org/2012/01/the-state-of-obamas-facts/</reference>
			<cat>Oil Production</cat>
		</item>
		<item id="6OFT" type="fact" character="obama">
			<context>Barack Obama accepting the Nobel Peace Prize on Oslo, Norway on December 10, 2009 </context>
			<content>In Afghanistan, America is "joined by 42 other countries including Norway in an effort to defend ourselves and all nations from further attacks."</content>
			<feedback>Mostly true, there are 42 nations in addition to the U.S. listed as "troop contributing nations" by NATO's International Security Assistance Force in Afghanistan. But the contributions of some are little more than symbolic.</feedback>
			<reference>http://www.factcheck.org/2009/12/a-short-piece-on-obamas-peace-speech/</reference>
			<cat>War</cat>
		</item>	
	</playertwo>
	<game>
		<startingCharacter>obama</startingCharacter>
		<itemsPerCharacter>6</itemsPerCharacter>
	</game>
</data>